MAL-2024-5822

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pythonsqladdonv2/MAL-2024-5822.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5822
Aliases
  • SNYK-PYTHON-PYTHONSQLADDONV2-5591160
  • SNYK-PYTHON-PYTHONSQLADDONV2-5932269
Published
2024-06-25T13:41:03Z
Modified
2024-06-28T03:15:11.548730Z
Summary
Malicious code in pythonsqladdonv2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pythonsqladdonv2

Package

Name
pythonsqladdonv2
View open source insights on deps.dev
Purl
pkg:pypi/pythonsqladdonv2

Affected ranges

Affected versions

1.*

1.1.0